{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "numberblocks:ten_spawn_egg"
    },

    
    "tags": [ "magic_mirror" ],
    "pattern": [
      "#"
    ],
    "key": {
      "#": {
        "item": "numberblocks:morph_ten"
      }
    },
    "result": [
      { "item": "numberblocks:ten_spawn_egg" },
      { "item": "numberblocks:morph_ten" }
    ]
  }
}
